<?php
require_once(LIB_DIR.SD."database.php");

class publicacion extends Tabla
{	
	public $id;
    public $consorcio_id;
    public $titulo;
	public $texto;
	
	protected static $nombre_tabla = "publicacion";
	protected static $campos_tabla = array("consorcio_id","titulo","texto");
	
}
?>